


/* Header top Menu */
#header .top-menu {
	display: inline;
	line-height: 31px;
}
#header .main-menu .top-menu UL {
	list-style: none;
}
#header .main-menu .top-menu UL LI {
	background: url("../images/bg/menu-sep.gif") left top no-repeat;
	float: left;
}
#header .main-menu .top-menu UL LI A 
{
    background:none;
	color:#fff;
	display: block;
	padding: 0 18px;
	position: relative;
}
#header .main-menu .top-menu UL LI A:HOVER, #header .main-menu .top-menu UL LI.active A {
	background: url("../images/bg/menu-hover.gif") left top repeat-x;
	margin: 0x 0px 0px -px;
	text-decoration: none;
}

/* Option */
#header .top-menu .option {
	height: 37px;
	margin:0px 0px -6px -1px;
	position: relative;
	z-index: 5;
}
#header .top-menu .option {cursor: pointer;}
#header .top-menu .option .no-link {cursor: default;}
#header .top-menu .option:HOVER UL {display: block;}
/* 1st Level */
#header .top-menu .option UL {
	color:#252c62;
	display: none;
	font-size: 14px;
	list-style: none;
	left: 0px;
	margin: 2px 0px 0px 0px;
	padding: 0;
	position: absolute;
	top: 29px;
	width: 178px;
}
#header .top-menu .option UL LI {
	background: #ffffff;
	border-left: 1px #7e7b86 solid;
	border-right: 1px #7e7b86 solid;
	border-bottom: none;
	float: left;
	line-height: 27px;
	position: relative;
	width: 100%;
	zoom: 1;
}
#header .top-menu .option UL LI.last {
	border-bottom:  1px #7e7b86 solid;
	line-height:1px;
	height:0px;
}
#header .top-menu .option UL LI A {
	color: #000000;
	font-weight: normal;
	display: block;
	padding: 0 0 0 10px;
}
#header .top-menu .option UL LI:HOVER
{  
    /* background: url("../images/bg/menu-hover.gif") left top repeat-x;
    background-color:#0F277F;  Blue Color we want to use*/
    background-color:#0F277F;
    background-image:none !important;
}

#header .main-menu .top-menu .option UL LI.active a
{    
    background-color:#0F277F;
    background-image:none !important;
}
#header .main-menu .top-menu .option UL LI A:HOVER
{
    background-color:#0F277F;
    background-image:none !important;
    
    }

#header .top-menu .option UL LI:HOVER A {   
	color: #fff;
	margin: 0px 0px 0px -1px;
	
	
}
#header .top-menu .option UL LI A:HOVER {text-decoration: none;}
#header .top-menu .option UL LI:HOVER .level {display: block;}
